@import "reset.css";
@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);
@font-face {
    font-family: 'square721_btroman';
    src: url('../fonts/square721-bt-roman-webfont.eot');
    src: url('../fonts/square721-bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/square721-bt-roman-webfont.woff2') format('woff2'),
         url('../fonts/square721-bt-roman-webfont.woff') format('woff'),
         url('../fonts/square721-bt-roman-webfont.ttf') format('truetype'),
         url('../fonts/square721-bt-roman-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	width: 100%;
}

a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
	background-color: #fff;
	color: #626161;
	font: 14px/20px 'Open Sans', sans-serif;
}
.margint-none								{ margin-top: 0px !important;}
.marginr-none								{ margin-right: 0px !important;}
.marginb-none								{ margin-bottom: 0px !important;}
.marginl-none								{ margin-left: 0px !important;}
.paddingt-none								{ padding-top: 0px !important;}
.paddingr-none								{ padding-right: 0px !important;}
.paddingb-none								{ padding-bottom: 0px !important;}
.paddingl-none								{ padding-left: 0px !important;}
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}

strong {
	font-weight: 700;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 25px;
}

input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
	height: auto;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
	color: #1f4494;
}

h2 {
    font-size: 18px;
    line-height: 24px;
    padding-top: 18px;
    margin-bottom: 18px;
}

h2 a:hover {
    color: #626161;
}

.page1 h2 {
    padding-top: 89px;
    margin-bottom: 18px;
}

h3 {
    padding-top: 18px;
    font-size: 14px;
	font-weight:bold;
    line-height: 20px;
    color: #626161;
    margin-bottom: 18px;
	
}
h4 {
    font-size: 18px;
    line-height: 24px;
    padding-top: 18px;
    margin-bottom: 18px;
}
h6 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 14px;
}


/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list .title {
    font-size: 16px;
    margin-bottom: 2px;
}

ul.list {
    padding-top: 3px;
}

ul.list time {
    padding-bottom: 10px;
    padding-top: 5px;
    line-height: 18px;
    margin-top: 2px;
    text-align: center;
    margin-right: 20px;
    width: 60px;
    display: block;
    color: #fff;
    font-size: 16px;
    float: left;
    background-color: #60bf93;
}

ul.list time span {
    display: block;
    border-top: 1px solid #c4e7d7;
    margin: 5px 2px 0;
}

ul.list li {
    overflow: hidden;
    line-height: 18px;
}

ul.list li+li {
    margin-top: 14px;
}

ul.list1 {
    margin-top: -2px;
}

ul.list1 li {
    position: relative;
    font-size: 16px;
    line-height: 18px;
    padding-left: 45px;
}

ul.list1 li+li {
    margin-top: 17px;
}

ul.list1 li+li+li {
    margin-top: 20px;
}

ul.list1 li+li+li+li {
    margin-top: 18px;
}

ul.list1 li:after {
    left: 0;
    top: 3px;
    content: '';
    font-family: 'FontAwesome';
    position: absolute;
    display: block;
    color: #fff;
    width: 33px;
    text-align: center;
    height: 32px;
    background-color: #60bf93;
    line-height: 30px;
}

ul.list2 li {
    padding-bottom: 2px;
    line-height: 18px;
    margin-top: -3px;
    padding-left: 33px;
    background: url(../images/marker.png) 0 4px no-repeat;
    font-size: 16px;
}

ul.list2 li:first-child+li {
    padding-bottom: 3px;
}

ul.list2 li +li {
    margin-top: 5px;
}

/****Links****/

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #1f4494;
}

a.btn {
	margin-top: 25px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	display: inline-block;
	padding: 5px 17px;
	background-color: #b4d335;
}

a.btn:hover {
	background-color: #1f4494;
}


/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 12px;
	margin-top: 5px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 1px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

header {
	display: block;
    padding: 32px 0 17px;
    border-bottom: 1px solid #f2f2f2;
    box-shadow: 0 5px 3px #f7f7f7;
}


header h1 {
	position: relative;
    float: left;
}


header h1 a {
	overflow: hidden;
	width: 220px;
    height: 146px;
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

a.donate {
    margin-bottom: 21px;
    margin-top: 12px;
    float: right;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    background-color: #b4d336;
    padding: 4px 26px 5px 25px;
}

a.donate:hover {
	background-color: #1f4494;
}

.rel1 {
    position: relative;
    top: -3px;
}

.hor {
    margin-bottom: 1px;
    padding-top: 55px;
    border-bottom: 0px;
}

/**Content**/

/* .content {
    padding-bottom: 89px;
}

.page1 .content {
    padding-bottom: 84px;
} */

.bq1 {
    background-color: #ededed;
    margin-top: 57px;
    padding-bottom: 26px;
}

.bq1 .title{
    color: #fff;
    font-size: 18px;
    line-height: 36px;
    background-color: #60bf93;
    text-align: center;
    padding: 19px 0;
}

.bq1  p {
    margin-bottom: 11px;
    background: url(../images/quotes.png) 19px 30px no-repeat;
    padding: 37px 20px 0 38px;
    font-style: italic;
}

.bq1 .col2 {
    text-align: right;
    padding: 0 20px;
    font-size: 16px;
}

.bottom_block {
    position: relative;
    padding-bottom: 33px;
    margin-top: 25px;
    background: #f4f4f4;
}

.bottom_block:after {
    width: 1px;
    background-color: #cccccc;
    content: '';
    display:  block;
    left: 50%;
    margin-left: -2px;
    top: 0;
    bottom: 0;
    position: absolute;
}

.text1 {
    font-style: italic;
    color: #626161;
    margin-bottom: 15px;
}

.socials {
    overflow: hidden;
}

.socials a {
    display: block;
    background-color: #b4d335;
    color: #fff;
    float: left;
    font-size: 24px;
    position: relative;
    width: 38px;
    text-align: center;
    height: 37px;
}

.socials a .fa {
    position: relative;
    z-index: 10;
    line-height: 37px;
}

.socials a:hover {
    background-color: #fff;
    color: #b4d335;
}

.socials a:hover:after {
    background-color: #b4d335 !important;
}

.socials a+a {
    margin-left: 4px;
}


.socials a:first-child+a+a:hover {
    color: #fff;
}

.socials a:first-child+a+a {
    color: #b4d335;
    font-size: 27px;
    line-height: 36px;
}


.socials a:first-child+a+a:after {
    width: 17px;
    height: 19px;
    z-index: 5;
    background-color: #fff;
    left: 11px;
    top: 9px;
    content: '';
    position: absolute;
}

.socials a+a+a+a+a {
    line-height: 38px;
    font-size: 25px;
}

.cl1 {
    height: 32px;
}

.cl2 {
    height: 31px;
}

ul.list.l1 {
    padding-top: 0;
    margin-top: -2px;
}

ul.list.l1 li {
    line-height: 20px;
}

ul.list.l1 li +li {
    margin-top: 30px;
}

ul.list.l1 time {
    margin-top: 4px;
}

.hor.hr1 {
    padding-top: 61px;
    margin-bottom: 0;
}

.block1 img {
    padding: 8px;
    margin-top: 1px;
    margin-bottom: 19px;
    background-color: #f8f7f7;
}

.bq2 p {
    padding-left: 16px;
    padding-top: 4px;
    margin-bottom: 14px;
    background: url(../images/quotes.png) 0 1px no-repeat;
    font-style: italic;
}

.bq2+.bq2 {
    margin-top: 46px;
}

.bq2 .bq_bot {
    color: #626161;
}

.bq2 .bq_bot a {
    font-weight: 300;
}

.ver {
    position: relative;
}

.ver:after,
.ver:before {
    width: 1px;
    right: 30px;
    content: '';
    background-color: #ccc;
    display: block;
    position: absolute;
    bottom: 26px;
    top: 119px;
}

.ver:before {
    right: auto;
    left: 30px;
}

.video {
    margin-bottom: 20px;
    padding-top: 1px;
    width: 510px;
    display: block;
}

.video iframe  {
    height: 297px;
    width: 100%;
}

.block2+.block2 {
    margin-top: -8px;
}

a.gal {
    position: relative;
    top: 1px;
    display: block;
    margin-bottom: 16px;
    border: 1px solid #ccc;
    background: url(../images/magnify.png) center center no-repeat #E14F42;
}

a.gal img {
    width: 100%;
    box-shadow: 0 0 0 #fff;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a.gal:hover img {
    opacity: 0.2;
}

.gallery  {
    overflow: hidden;
    padding-top: 26px;
}

.gallery a.btn {
    margin-top: 19px;
}

.gallery  h2 {
    padding-top: 62px;
}

/**Map**/

.col1 {
    color: #60bf93;
}

.col1 a:hover, a.col1:hover {
    color: #626161;
}

.col2 {
    color: #626161;
}

.map {
    overflow: hidden;
    position: relative;
    padding-top: 1px;
}
 
.map+h2 {
    padding-top: 20px;
    margin-bottom: 10px;
}

.map figure {
    position: relative;
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.map figure iframe {
	width: 100%;
	height: 312px;
	max-width: 100%;
}
.map address {
    position: relative;
    padding-left: 20px;
	display: block;
}

.m_phone {
    position: relative;
    padding-left: 20px;
}

.map h2 {
    margin-bottom: 9px;
    padding-top: 14px;
}

.map .fa {
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    color: #4f4d4d;
    font-size: 14px;
    line-height: 20px;
}

.map a {
	display: inline-block;
	padding-left: 20px;
	position: relative;
}

/**Footer**/

footer {
	display: block;
    text-align: left;
    padding: 30px 0;
    font-size: 12px;
    color: #8c8989;
    line-height: 14px;
}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    left: 50%;
    margin-left: 500px;
    overflow: hidden;
    width: 50px;
    height: 52px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}
#faq {
	widows:670px;
	font-size:14px;
}

#faq a:hover { font-weight:bold; color:#1f4494;}

/* DIV SLIDER */
.faq-que { 
	margin-bottom: 15px;
}
.faq-que > img {
	margin-right: 10px;
}
#faq a.btn:hover {
	color: #ffffff; font-weight: normal; 
} 
.faq-ans {
	width:auto;
	background:#f4f4f4;
	color: #333;
	display:none;
	margin: 5px 0 15px 0;
	padding:10px 15px;
	border:1px solid #cccccc;
}
#faqdesciption {
	text-align:center;
}
*, *:before, *:after   { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.videoWrapper {
 position: relative;
 padding-bottom: 56.25%; 
 padding-top: 25px;
 height: 0;
}
.videoWrapper embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.videoWrapper iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
.right_block{
	padding-left: 70px;
}
.medical-partner {
	float: left;
	width: 25%;
}
.community_partner {
	float: left;
	width: 15%;
	margin-right: 18px;
}
.mobile-menu {
	display: none;
}
.sf-menu li a label,
#menu ul li a label{
	font: 12px 'square721_btroman';
	line-height: 22px; 
	color: #646262;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
#menu ul li a label {
	float: left;
 	margin: 32px 0 0 10px;
}
#menu ul li a span.blue img {
	width: 32%;
}
#menu ul li a span img,
.sf-menu li a span img {
	position: relative;
 	top: 50%;
 	transform: translateY(-50%);
 	-webkit-transform: translateY(-50%);
 	-moz-transform: translateY(-50%);
}
#menu ul li a span img {
	width: 60%; 
}
#menu ul li a span.circle {
	text-align: center;
	width: 75px;
	height: 75px;
	float: left;
}
nav ul li a.active span.green,
nav ul li a:hover span.green {
	background: #939F3B;
}
nav ul li a.active span.dark-green,
nav ul li a:hover span.dark-green {
	background: #52A47D;
}
nav ul li a.active span.purple,
nav ul li a:hover span.purple {
	background: #885496;
}
nav ul li a.active span.blue,
nav ul li a:hover span.blue {
	background: #457A89;
}
nav ul li a.active span.orange,
nav ul li a:hover span.orange {
	background: #D9826A;
}
.circle{
	border-radius : 50%;
	-moz-border-radius : 50%;
	-webkit-border-radius : 50%;
	width: 114px;
	height: 114px;
	display: block;
	margin: 5px 0;
}
.green {
	background: #d2e354;
}
.dark-green{
	background: #75ebb2;
}
.purple {
	background: #c278d7;
}
.orange {
	background: #f19076;
}
.blue {
	background: #62aec4;
}
.values {
	margin: 15px 0;
}
.quotes li,.values li,
.images-circles li {
	display: inline-block;
}
.quotes li ,.values li {
	margin-right: 12px;
}
.images-circles {
	margin:10px 0 15px;
}
.images-circles li {
	margin-right: 4px;
}
.donate-btn {
	background: url("../images/logo-btn.png") no-repeat;
	height: 34px;
	display: inline-block;
}
.donate-btn:hover {
	background-position: 0 bottom;
}
.cover-img {
	position: relative;
}
.fa-youtube-play { 
	position: absolute;
	top : 42%;
	left: 45%;
	color: #ffffff;
	cursor:pointer;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.fa-youtube-play:hover { 
	opacity : 0.9;
}
.spacing-top {
	margin-top: 25px;
}
.spacing-top1 {
	margin-top: 30px;
}
section h6 {
	margin-top: 25px;
}
.give-now {
    padding: 26px 0 0;
}
.give-now-2{
	margin-bottom: 10px;
}
.give-now-2 a{
	display: block;
}
.give-now-2 i{
	font-size: 14px;
	line-height: 18px;
}
@media (max-width:979px){
	body												{ min-width: 100%; }
	.container											{ padding: 0px 15px; }
	.container_12,.container_12 .grid_9,.container_12 .grid_12,
	.container_12 .grid_4								{ width: 100%; }
	.container_12 .prefix_3								{ padding: 0 15px;}
	.menu_block		 									{ display: none; }
	header												{ padding: 25px 0;}
	header h1											{ text-align: center;}
	#newsletter											{ text-align: center;}
	#newsletter input									{ width: 100%; }
	#newsletter .error, #form1 .empty					{ top: 3px; right: 1px;}
	#newsletter a										{ float: none; }
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_44, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, 
	.grid_10, .grid_11, .grid_12						{ margin: 0; float: none; }
	header .grid_12										{ padding-bottom: 0; }
	.logo												{ float: none; margin: 0 auto; width: 160px; }
	#faq												{ margin-bottom:0; font-size: 12px;}
	.faq-que > img 										{ float: left; }
	#newsletter .rel									{ margin-bottom: 15px;}
	a.btn												{ margin: 15px 78px 0; text-align: center; float: none; }
	.bottom_block										{ padding-bottom: 25px; text-align: center;}
	.bottom_block::after								{ display: none;}
	footer												{ padding: 25px 0;}
	.socials											{ text-align: center; }
	.socials a											{ display: inline-block; text-align: center; float: none;}
	#toTop												{ margin-left: 30%; bottom: 6px; }
	section h6											{ margin: 25px 0; font-size: 15px; text-align: center; }
	.mobile-menu										{ display: block;}		
	.resp-tabs-container a.btn							{ padding: 5px;}
	.quotes li,.images-circles li,.values li			{ margin: 0 0 10px; display: block; text-align: center; width: 100%; }	
	.images-circles										{ margin: 0;}
}
@media (min-width: 768px) and (max-width:979px) 
{
	.quotes li											{ margin-right: 0; display: inline-block; text-align: center; width: 32%; }
	.images-circles,.values,.quotes						{ text-align: center;}
	.images-circles li,.values li						{ display: inline-block; width: 25%; }
	.resp-tabs-list li									{ margin: 0 1px 0 0; padding: 13px 14.46px; }
}
@media (max-width:767px){	
	.fa-youtube-play 									{ font-size: 32px; left:36%;}	
	.spacing-top1, .spacing-top 						{ margin-top: 0; }		
	.medical-partner, .community_partner				{ margin-right: 0; width: 50%; float: left; text-align: center; }
	.bottom_block .grid_5, .bottom_block .grid_2,
	.bottom_block .grid_4, .give-now-2					{ display: inline-block; width: 100%;}
	.right_block										{ padding-left: 0;}
	.give-now-2											{ margin-bottom: 20px;}
}
@media (max-width:414px){
	.medical-partner, .community_partner				{ width: 100%; float: none; text-align: center; }	
	.community_partner									{ margin: 0 0 15px; }
}